com.r3corda.node.services.monitor / ClientToServiceCommandMessage

# ClientToServiceCommandMessage

`data class ClientToServiceCommandMessage : DirectRequestMessage`

### Constructors

<init> | `ClientToServiceCommandMessage(sessionID: Long, replyToRecipient: SingleMessageRecipient, command: ClientToServiceCommand)`

### Properties

command | `val command: ClientToServiceCommand`
replyToRecipient | `val replyToRecipient: SingleMessageRecipient`
sessionID | `val sessionID: Long`

### Inherited Functions

getReplyTo | `open fun getReplyTo(networkMapCache: NetworkMapCache): MessageRecipients`